/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */

body {
  margin: 0;
  padding: 0;
  text-rendering: optimizeLegibility; 
  background:#fff;
  font-family: 'Nunito', sans-serif;
  font-weight: 300;
  color:#666;
} 

#page {
  position: relative;
  overflow: visible;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

#header {
  z-index: 4;
  background: #fff;
  padding: 1em 0;
}




#logo { /* Wrapping link for logo */
  display: block;
  margin: 0;
  float: left;
}
#logo img {
  vertical-align: bottom;
}

#name-and-slogan { /* Wrapper for website name and slogan */
  float: left;
}

#site-name { /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan { /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

.region-header { /* Wrapper for any blocks placed in the header region */
  clear: both; /* Clear the logo */
}


#main,
#simple-dialog-container {
  font-weight: 300;
  font-size: 90%;
}
  #main {
    position: relative;
    z-index: 1;
    width:960px;
    margin:0 auto;
  }


/*
 * Content
 */

#content {
  position: relative;
  z-index: 1;
}

.theme-dark #content {
  background-color: transparent;
}

#content > .inner {
  /*padding: 0 70px;*/
}

.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#page-title { /* The title of the page */
  font-weight: 300;
  margin-top: 0;
  display: none;

}
.no-title #page-title {
  display: none;
}

h1.title, h2.title, h3.title, h4.title, h5.title { margin: .2em 0; }

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
  position: relative;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;
  font-weight: 300;
}

.item-list .pager li.pager-current {
  text-transform: uppercase;
}


.pager li.pager-previous {
  position: absolute;
  top: 0;
  left: 0;
}

.pager li.pager-next {
  position: absolute;
  top: 0;
  right: 0;
}

.inner{
  position: relative;
}

body.page-node-2464 .node{
  width:960px;
  padding:0;
}

body.page-node-2464 .content{
  width:960px;
}



.ui-dialog .sidebars{
  margin-left: 0;
}

.ui-dialog .sidebars .block-campaignmonitor{
  border-right: none;
}



.node{
  width:900px;
  margin: 0 auto;
  padding:0 30px;
  min-height: 600px;
}

.content{
  width:600px;
  float: right;
  margin: 0;
  padding:0;
}

#contact-site-form{
  width:900px;
  margin: 0 auto;
  padding:0 30px;
  min-height: 600px;
}

#contact-site-form div{
  width:600px;
  float: right;
  margin: 0;
  padding:0;

}

#contact-site-form div.form-item{
  margin-bottom: 20px;
}

.sidebars{
  width:300px;
  /*margin-top: -595px;*/
  position: absolute;
  top:389px;
}

.sidebars h3{
  text-transform: uppercase;
}

.sidebars .block-campaignmonitor{
  width:240px;
  border-right:1px solid #666;
}

#simple-dialog-container .sidebars{
  top:0;
}

.side-hero{
  margin: 20px 10px;
}

#page-end {
  clear: both;
  background: #fff;
}



.front .flexslider{
	padding-bottom: 0;
}

#page-end-inner {
  background: #fff;
  padding: 20px 0;
}

/*
 * Footer
 */

#footer {
  font-size: 70%;
  color: #646464;
  background: #fff;
}

/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}


#simple-dialog-container #content {
  position: relative;
  z-index: 1003;
}
